body{
	background-color: #FBBBF8;
}
@media (max-width:767px){
	.wrapper{padding: 50px 10px;}
}

body{
    background-color: #f3d0e2;
}

.slick-slider{
	min-width: 0;
}

.slick-list {
	overflow: hidden;
}

.slick-track{
	display: flex;
	align-items: flex-start;
}

.slider {
	position: relative;
	padding: 0px 60px;
}

@media (max-width:767px){
	.slider {
		padding: 0px 40px;
	}
}

.slider .slick-dots button{
font-size: 0;
width: 10px;
height: 16px;
background-color: pink;
}

.slider .slick-dots li.slick-active button{
background-color: white;
}
.slider__item {
padding: 50px 0px;
margin: 0px 5px;
}
.slider .slick-dots li{
list-style: none;
}
.slider .slick-dots{
display: flex;
align-items: center;
justify-content: center;
}
.slider {

padding: 0px 10px;
}

